[HEADER]
VERSION=3

[GEARS]
UP=7900
DOWN=4200
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.270

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.85
TRAIL_HINT=0.43

[STEER]
STEER_GAIN=1.58

[LOOKAHEAD]
BASE=16.5
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=10

[ULTRA_GRIP]
VALUE=1.16
[PHYSICS_HINTS]
AERO_HINT=1
